uuid: 67c2fc80-aa10-4879-bf9c-4f36e911020f
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.localgov_opening_hours
    - node.type.localgov_services_landing
  module:
    - text
_core:
  default_config_hash: x2J_yuUTuPt0RSs2aN-bkORnmtxGwJbXA4aBT2oN8yI
id: node.localgov_services_landing.localgov_opening_hours
field_name: localgov_opening_hours
entity_type: node
bundle: localgov_services_landing
label: 'Opening hours'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  allowed_formats: {  }
field_type: text_long
